WordPress.org

Support

Support » Plugins and Hacks » Spell Check

Spell Check

  • Member
    Hi,

    I installed the wordpress in localhost and for spell checking i installed the spell-checker plugin and getting below error when enabling from the admin.If any one knows it please help me

    Fatal error: require() [function.require]: Failed opening required ‘C:\AppServ\www\wordpress\wp-content\plugins\spell-plugin\spellInclude.php’ (include_path=’.;C:\php5\pear’) in C:\AppServ\www\wordpress\wp-content\plugins\spell-checker\spell-plugin.php on line 36

  • The topic ‘Spell Check’ is closed to new replies.
Skip to toolbar